> ## Documentation Index
> Fetch the complete documentation index at: https://phaseo.app/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get preset publisher

> Get the workspace public-preset publisher handle.

<Note>This endpoint requires a management API key with `presets:read`.</Note>


## OpenAPI

````yaml GET /presets/publisher
openapi: 3.0.3
info:
  title: Phaseo Gateway API
  description: >-
    A gateway API for accessing various AI models with OpenAI-compatible
    endpoints.
  version: 1.0.0
  contact:
    name: Phaseo
    url: https://phaseo.app
    email: danielbutler500@gmail.com
servers:
  - url: https://api.phaseo.app/v1
security:
  - BearerAuth: []
tags:
  - name: Gateway
    description: Core Phaseo Gateway operations.
paths:
  /presets/publisher:
    get:
      tags:
        - Gateway
      summary: Get preset publisher handle
      description: Returns the canonical public-preset publisher handle for the workspace.
      operationId: getPresetPublisher
      responses:
        '200':
          description: Publisher handle
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PresetPublisherResponse'
components:
  schemas:
    PresetPublisherResponse:
      type: object
      required:
        - data
      properties:
        data:
          $ref: '#/components/schemas/PresetPublisher'
      additionalProperties: false
    PresetPublisher:
      type: object
      required:
        - workspace_id
        - handle
      properties:
        workspace_id:
          type: string
          format: uuid
        handle:
          type: string
          minLength: 3
          maxLength: 40
          nullable: true
      additionalProperties: false
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: Bearer token authentication

````